@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src:url(/contents/fonts/NotoSansKR-Light.woff) format('woff'), url(/contents/fonts/NotoSansKR-Light.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src:url(/contents/fonts/NotoSansKR-Regular.woff) format('woff'), url(/contents/fonts/NotoSansKR-Regular.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; src:url(/contents/fonts/NotoSansKR-Medium.woff) format('woff'), url(/contents/fonts/NotoSansKR-Medium.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src:url(/contents/fonts/NotoSansKR-Bold.woff) format('woff'), url(/contents/fonts/NotoSansKR-Bold.otf) format('opentype'); }
 body{font-family:'Noto Sans KR', "돋움", dotum, sans-serif;color:#000;font-size:15px;font-weight:400}
 select, input, textarea, button{font-family:'Noto Sans KR', "돋움", dotum, sans-serif;font-size:inherit;vertical-align:middle;}
 #wrap{width:100%;overflow-x:hidden;}
 .inner{position:relative;width:100%;padding:0 20px;box-sizing:border-box;}
  .gnb_box{position:fixed;top:0;right:-100%;width:100%;height:100%;background:#fff;z-index:100;}
 .gnb_box .top{display:flex;align-items:center;justify-content:space-between;background:#1a4ab9;padding:15px 23px 15px 17px !important;}
 .gnb_box .top .util a{display:block;font-size:15px;color:#fff;}
 .gnb_box .top .util a::before{content:'';display:inline-block;width:18px;height:18px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat;background-size:360px;vertical-align:middle;margin-right:7px;}
 .gnb_box .top .util a.login::before{background-position:-239px -19.5px;}
 .gnb_box .top .util a.logout::before{background-position:-287px -19.5px;}
 .gnb_box .top .gnb_close{display:block;width:13px;height:13px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat -196px -22px;background-size:360px;text-indent:-9999px;}
 .gnb_box .gnb{position:relative;display:block;height:calc(100% - 48px) !important;background:#f8f8f8;padding:14px 0;margin:0;box-sizing:border-box;}
 .gnb_box .gnbA > a{display:block;width:45%;font-size:15px;line-height:50px;padding-left:5%;box-sizing:border-box;}
 .gnb_box .gnbA > a + div > span{display:none;}
 .gnb_box .gnbA.on > a{color:#1a4ab8;}
 .gnb_box .gnbA.on .gnbB{display:block;}
 .gnb_box .gnbB{display:none;position:absolute;top:0;left:45%;width:55% !important;height:100%;background:#fff;overflow-y:auto;}
 .gnb_box .gnbB > li{border-bottom:1px solid #f8f8f8;}
 .gnb_box .gnbB > li > a{position:relative;display:block;font-size:15px;line-height:1.3;color:#323232;padding:15px 36px 15px 24px;box-sizing:border-box;}
 .gnb_box .gnbB > li.on > a{color:#1a4ab8;}
 .gnb_box .gnbB > li a.newwin{background:none !important;}
 .gnb_box .gnbB > li a.newwin span{display:inline-block;vertical-align:middle;text-indent:-9999px;}
 .gnb_box .gnbB > li a.newwin::after{content:'';display:inline-block;width:15px;height:14px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat -334px -22px;background-size:360px;vertical-align:middle;margin:-1px 0 0 5px;text-indent:-9999px;}
 .gnb_box .gnbB > li.accordion > a::after{position:absolute;top:18px;right:24px;content:'';display:block;width:8px;height:14px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat;background-position:-114px -21.5px;background-size:360px;text-indent:-9999px}
 .gnb_box .gnbB > li.accordion > a.accordionExpanded{color:#fff;background:#1fcc8d;}
 .gnb_box .gnbB > li.accordion > a.accordionExpanded::after{top:20px;width:14px;height:8px;background-position:-152px -24.5px;}
 .gnb_box .gnbC{display:none;background:#f4f9fd;padding:20px 24px;box-sizing:border-box;}
 .gnb_box .gnbC > li > a{display:block;font-size:15px;line-height:1.2;color:#323232;padding:6px 0;}
 .gnb_box .gnbC > li > a:hover, .gnb_box .gnbC > li.on > a{color:#1a4ab8;}
  #header{height:72px;border-bottom:1px solid #fff;}
 #header .inner{display:flex;align-items:center;justify-content:space-between;height:100%;}
 #header .search_open{display:block;width:22px;height:22.5px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat -12px -15px;background-size:360px;text-indent:-9999px;}
 #header .search_close{display:none;}
 #header #search_box{display:none;position:absolute;top:55px;left:0;width:100%;border-radius:0 0 36px 0;background:#fff;box-shadow:0 13px 14px rgba(0,0,0,.2);padding:26px 20px;box-sizing:border-box;z-index:2;}
 #header #search_box fieldset{position:relative;display:flex;align-items:center;justify-content:space-between;}
 #header #search_box fieldset label{position:absolute;top:50%;left:26px;transform:translateY(-50%);font-size:15px;color:#000;}
 #header #search_box fieldset .sch_left{width:100%;}
 #header #search_box fieldset .search{width:100%;height:45px;font-size:15px;line-height:43px;color:#000;border:1px solid #d2d2d2;border-radius:24px;background:#f8f8f8;padding:0 26px;box-sizing:border-box;}
 #header #search_box fieldset .sch_btn{width:66px;height:45px;font-size:15px;line-height:45px;color:#fff;border:0;border-radius:24px;background:#1a4ab9;margin-left:8px;}
 #header .logo{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
 #header .go_fullmenu{display:block;width:20px;height:21px;background:url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat -64px -16.5px;background-size:360px;text-indent:-9999px;}
  #footer .sns{display:flex;align-items:center;justify-content:space-between;background:#1a4ab9;padding:15px 20px;}
 #footer .sns .tit{color:#fff;}
 #footer .sns ul{display:flex;}
 #footer .sns ul li{margin-left:8px;}
 #footer .sns ul li a{display:block;width:41px;height:41px;border-radius:100%;background:#272727 url(/images/www_foreign_mobile/common/sp_layout.png?build_20260702002) no-repeat;background-size:360px;text-indent:-9999px;}
 #footer .sns ul li:nth-child(1) a{background-position:-5px -58px;}
 #footer .sns ul li:nth-child(2){display:none;}
 #footer .sns ul li:nth-child(3) a{background-position:-103px -58.5px;}
 #footer .sns ul li:nth-child(4) a{background-position:-147px -58.5px;}
 #footer .sns ul li:nth-child(5) a{background-position:-193px -57px;}
 #footer .cnt{font-size:15px;line-height:1.4;padding:34px 20px;}
 #footer .cnt .copyright{margin-top:20px;}
 #footer .cnt .btn_box{display:flex;justify-content:space-between;margin-top:32px;}
 #footer .cnt .btn_box a{display:block;width:calc(50% - 6px);height:50px;font-size:15px;line-height:50px;text-align:center;color:#fff;border-radius:15px;background:#323232;}
